package cn.cecep.talroad.enums;

/**
 * 设备状态枚举
 */
public enum DeviceStatusEnum {

    RUN("1","生产"),
    STOP("2","停产"),
    RUN_STOP("3","启停"),
    STOP_RUN("4","停启"),
    MISS("5","数据缺失"),
    OFF("6","离线");

    private String code;
    private String value;


    DeviceStatusEnum(String code,String value){
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
